From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 15 February 2002<P>

Laurel<BR>
<BR>
I loved "Almost".  I know how that feels, except sometimes I'm brave enough and make it past two rings ;-).  Anyway, great work.  So...can I be your biggest fan?<BR>
<BR>
Take care and all that neat stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=145">shayan73</a><BR>
Date: 15 February 2002<P>

Jon, you are very talented, I am really enjoying your work. It reminds me alot of where I was not so long ago. You have a great day!!!!!!!!!!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 February 2002<P>

Laurel~ <a href="/blend/wv.cgi?id=2002.02.15.08.08.11081">Almost</a>  is great. I've been there before, and you describe the feeling well. Bravo! :-)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 15 February 2001<P>

Shayan<BR>
<BR>
Thank you so much for the compliments.  It still amazes me that some people on here actually enjoy my work, because I consider this place to be filled with very bright and talented writers and I admire and look-up to pretty much everyone that posts here, so I'm still surprised when someone enjoys something I submitted, because with the type of high quality writing we have going on here from other people I never thought that anyone would like my writing.  So, thanks to you Shayan and to all of the Blenderites that like my work.  It means the world to me.<BR>
<BR>
Everyone in here is just so talented and even if they may not know it a lot of people who come to this site and are inspired by your works.  So, I just wanted to say that I admire all of you in here and to keep up the good work, because I'm loving it.<BR>
<BR>
By the way Shayan I've been reading up on the poems in your account and I have to say, out of a delightful bunch, I really enjoyed <a href="/blend/wv.cgi?id=2001.06.05.06.24.22239">Tell me what she knows</a>.<BR>
<BR>
Take care and all that Valentines Day stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=85"></a><BR>
Date: 15 February 2002<P>

Misti~ I am a big fan of <a href="/blend/wv.cgi?id=2002.02.15.14.40.31195">Lone Star Lament</a>. I was also wondering if we would get some more seens from your latest screen play... my butt hurts from being on the edge of my seat too long. :-) Thanks for always posting your raw, honest, beautiful work. 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 February 2002<P>

PS: make that *Scenes (oy vey)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 15 February 2002<P>

Violet~<BR>
Thank you. I've been feeling that poem for a long time. I finally found the words. Chris and I got home from our hellacious road trip last night. We found a good apartment in Albuquerque and my brother found a good one down the road, in the foothills of the Sandias. We're back in Tejas for a couple of weeks, then we're headin' back to our enchanted desert city. I didn't work on my screenplay at all...I just watched HBO and plucked my eyebrows and created some Crayola artwork. I don't think I'll be able to do it justice until I feel more settled, but as the scenes come I'll submit them. Just don't tell Oliver Stone or David Lynch. ;-)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 15 February 2002<P>

So many great works!<BR>
<BR>
Misti~<a href="/blend/wv.cgi?id=2002.02.15.14.40.31195">Lone Star Lament</a> made me want to go to Texas hehe.  And yes I agree with Violet I'd love to see more parts to your screenplay. :-)<BR>
<BR>
Duke~<a href="/blend/wv.cgi?id=2002.02.15.13.30.12738">First Glance</a> was awesome.  Great writing and I'm glad to see you here.  Welcome to the Loveblender!<BR>
<BR>
BK~<a href="/blend/wv.cgi?id=2002.02.15.04.08.32548">Two For One</a> what a great combo!  I have always loved your work and this just proves how much of a talented person you are.<BR>
<BR>
LoVeLoRnGrRl~I felt <a href="/blend/wv.cgi?id=2002.02.14.22.52.15931">Anything For My Love</a>...that was felt real.  Keep writing and I'll be looking forward to anything new from you.<BR>
<BR>
Angel Eyes~<a href="/blend/wv.cgi?id=2002.02.14.21.05.17782">Valentine's Wonders</a> was a wonderful Valentines Day poem.  If you don't mind I saved it.<BR>
<BR>
Rhet~<a href="/blend/wv.cgi?id=2002.02.14.14.19.24285">xoxo's</a> was...well it was amazing.  My favorite lines had to be: "I would give touch, so softly with my kiss. If we could go walking all day,I would share a thousand dreams."  Excellent.<BR>
<BR>
deevaa~<a href="/blend/wv.cgi?id=2002.02.14.02.37.1838">funny wonky flower</a> really did make me smile heh.  My friend wants to know if it's alright if she can use that as her desktop because she loves it.<BR>
<BR>
J-Dub~<a href="/blend/wv.cgi?id=2002.02.13.22.18.10702">What it is</a> was not what I was expecting it to be and I thought it was wonderful.  The ending had to be my favorite part.<BR>
<BR>
wordley~<a href="/blend/wv.cgi?id=2002.02.15.15.09.22249">Staring and wishing</a> is a recent favorite of mine.  You're screename truly fits your talent as a writer/poet. :-)<BR>
<BR>
Well I have more comments, but I'm being forced to go "Hit the clubs" here in LA so I'll have more comments later.<BR>
<BR>
Take care and all that good stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 15 February 2002<P>

Jon~<BR>
Thanks! Have fun tonight. That's a prerogative in L.A. Imagine my delight when my husband went to Map Quest and discovered that L.A. is only thirteen hours from Albuquerque! Is the Whiskey still there? The Troubadour? I've never been to either one of those bars. I'm a huge Doors fan. :-)
<HR>